
% Thesis Abstract -----------------------------------------------------


%\begin{abstractslong}    %uncommenting this line, gives a different abstract heading
\begin{abstracts}        %this creates the heading for the abstract page
To efficiently simulate turbulent flow at high Reynolds numbers, a fully-coupled zonal RANS/LES method is developed, using synthetic turbulence generation and variable reconstruction. The compressible, viscous, unsteady Navier-Stokes equations are spatially filtered and time averaged to obtain formulations for LES and RANS. The method uses body-fitted curvilinear grids and a finite volume formulation for the spatial discretization. The inviscid fluxes are computed using the advection upstream splitting method (AUSM) while a second-order central scheme is used for the viscous fluxes. An implicit turbulence model is used for the LES and a Spalart-Allmaras one-equation turbulence model for the RANS method. The zonal method uses a trilinear interpolation technique to connect meshes of different resolutions and a synthetic turbulence generation method at the RANS-to-LES interfaces to accelerate the transition to fully turbulent flow. At the LES-to-RANS interfaces, a reconstruction for the turbulent viscosity is performed, to prescribe all needed variables at the RANS inflow. The methods are tested on a flow over a flat plate with zero-pressure gradient at low to medium Reynolds numbers. The results for the interpolation technique and the STG method show a competitive accuracy and 
\end{abstracts}
%\end{abstractlongs}


% ---------------------------------------------------------------------- 
